/*==================   RD Mobile Menu    =====================*/
.rd-mobilemenu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 9999999;
  text-align: left;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.rd-mobilemenu.active {
  right: 0;
}

.rd-mobilemenu_ul {
  position: fixed;
  top: -56px;
  left: 0;
  bottom: -40px; /* -56px; */
  width: 240px;
  padding: 132px 0 76px;
  color: #666;
  background: #FFF;
  font-size: 14px;
  line-height: 20px;
  overflow: auto;
  -webkit-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  -moz-transform: translateX(-240px);
  -ms-transform: translateX(-240px);
  -o-transform: translateX(-240px);
  -webkit-transform: translateX(-240px);
  transform: translateX(-240px);
  -moz-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  -moz-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  -webkit-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}
.rd-mobilemenu.active .rd-mobilemenu_ul {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.rd-mobilemenu_ul a {
  display: block;
  padding: 14px 25px 16px 15px; /*14px 25px 16px;*/
  text-decoration: none;
  color: #211d1e;
  font-weight: 600;
}
.rd-mobilemenu_ul a i {
    display: none;
}
.rd-mobilemenu_ul a.active {
  /*background: #06a77d;
  color: #FFF;*/
    background: #f5f5f5;
    color: #2d2d2d;
}
.rd-mobilemenu_ul a:hover,
.rd-mobilemenu_ul li.active > a {
  background: #06a77d;
  color: #FFF;
  text-decoration: none;
}
.rd-mobilemenu_ul a:focus,
.rd-mobilemenu_ul a:active {
    text-decoration: none;
}
.rd-mobilemenu_ul a .rd-submenu-toggle {
  position: absolute;
  top: 50%;
  right: 11px;
  margin-top: -17.5px;
  width: 32px;
  height: 32px;
  font: 400 10px "FontAwesome";
  line-height: 32px;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  z-index: 1;
  background: rgba(0, 0, 0, 0.1);
}
.rd-mobilemenu_ul a .rd-submenu-toggle:after {
  content: '\f078';
}
.rd-mobilemenu_ul a .rd-submenu-toggle:hover {
  background: #FFF;
  color: #666;
}
.rd-mobilemenu_ul a.rd-with-ul {
  position: relative;
}
.rd-mobilemenu_ul a.rd-with-ul.active .rd-submenu-toggle {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.rd-mobilemenu_ul ul.rd-mobilemenu_submenu {
    list-style: none none outside;
    padding-left: 0;
}
.rd-mobilemenu_ul ul a {
  padding-left: 40px;/*40*/
}
.rd-mobilemenu_ul ul ul a {
  padding-left: 65px;/*60*/
}
.rd-mobilemenu_ul ul ul ul a {
  padding-left: 90px;/*80*/
}
.rd-mobilemenu_ul:after {
  content: '';
  display: block;
  height: 20px;
}
/*
.rd-mobilemenu_ul > li:last-child a {
    display: none;
}
.rd-mobilemenu_ul > li:last-child a[href="koszyk.html"] {
    display: block;
}
.rd-mobilemenu_ul > li:last-child a::before {
    content: "Koszyk"
}
.rd-mobilemenu_ul > li:nth-last-child(2) a::before {
    content: "Logowanie"
}
.rd-mobilemenu_ul > li:nth-last-child(2) a[href="?logintype=logout"]::before {
    content: "Wyloguj"
}
.rd-mobilemenu_ul > li:last-child a i,
.rd-mobilemenu_ul > li:nth-last-child(2) a i {
    display: inline-block;
    float: right;
    line-height: 1.4;
    visibility: visible!important;
}
.rd-mobilemenu_ul > li:last-child a span {
    display: none;
}
.rd-mobilemenu_ul > li:last-child ul.rd-mobilemenu_submenu {
    display: none;
}
*/
.rd-mobilepanel {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 56px;
  background: #FFF;
  color: #000;
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  z-index: 99999991;
}

.rd-mobilepanel_title {
  position: fixed;
  top: 4px;
  left: 56px;
  right: 56px;
  color: #000;
  font-size: 24px;
  line-height: 48px;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
}
@media (min-width: 500px) {
    .rd-mobilepanel_title {
        text-align: center;
    }
}    
.rd-mobilepanel_title img {
    height: 30px;
    width: auto;
    vertical-align: middle;
    margin-left: 20px;
}
.rd-mobilepanel_title a img {
    height: 60px;
    width: auto;
    margin-top: -25px;
    margin-left:0px;
}
@media (max-width: 580px) {
  .rd-mobilepanel_title {
    right: 5px;
  }
}
@media (max-width: 525px) {
  .rd-mobilepanel_title > form {
    width: 50%;
  }
}
.rd-mobilepanel_title > a {
    /*float: left;*/
}
@media (max-width: 380px) {
    .rd-mobilepanel_title > a {
        width: 110px;
    }
    .rd-mobilepanel_title img {
        /*height: auto;
        width: 100%;
        margin-top: -18px;*/
    }
}
.rd-mobilepanel_title a[title="Facebook"] {
    color: #06a77d;
    position: absolute;
    right: 100px;
}
@media (min-width: 500px) and (max-width: 630px),(max-width: 420px) {
    .rd-mobilepanel_title a[title="Facebook"] {
        display:none;
    }
}
.rd-mobilepanel_title > form {
    display: inline-block;
    float: right;
}

.rd-mobilepanel_toggle {
    position: fixed;
    top: 4px;
    left: 8px;
    width: 48px;
    height: 48px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
}
.rd-mobilepanel_toggle:focus {
    outline: none;
}
.rd-mobilepanel_toggle span {
  position: relative;
  display: block;
  margin: auto;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -8px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.rd-mobilepanel_toggle span:after {
  top: 8px;
}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span {
  width: 24px;
  height: 4px;
  background-color: #06a77d;
  backface-visibility: hidden;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.rd-mobilepanel_toggle span {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span:after {
  -moz-transform-origin: 1.71429px center;
  -ms-transform-origin: 1.71429px center;
  -o-transform-origin: 1.71429px center;
  -webkit-transform-origin: 1.71429px center;
  transform-origin: 1.71429px center;
  -moz-transform-origin: 1.71429px center;
  -ms-transform-origin: 1.71429px center;
  -o-transform-origin: 1.71429px center;
  -webkit-transform-origin: 1.71429px center;
  transform-origin: 1.71429px center;
}
.rd-mobilepanel_toggle.active span {
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.rd-mobilepanel_toggle.active span:before, .rd-mobilepanel_toggle.active span:after {
  top: 0;
  width: 15px;
}
.rd-mobilepanel_toggle.active span:before {
  -webkit-transform: rotate3d(0, 0, 1, -40deg);
  transform: rotate3d(0, 0, 1, -40deg);
}
.rd-mobilepanel_toggle.active span:after {
  -webkit-transform: rotate3d(0, 0, 1, 40deg);
  transform: rotate3d(0, 0, 1, 40deg);
}

/*@media (max-width: 767px) {
@media (max-width: 1199.98px) { */
@media (max-width: 991.98px) {    
  body {
    padding-top: 56px;
  }
  .rd-mobilemenu, .rd-mobilepanel {
    display: block;
  }
}
@media (max-width: 359px) {
  .rd-mobilepanel_title {
    font-size: 18px;
  }
}

/* Menu Social icons */
.rd-mobilemenu_ul > li:last-child {
    background: #f1f1f2;
    margin-right: 10px;
}
.rd-mobilemenu_ul > li:last-child a {
    display: inline-block;
    color: #06a77d;
    margin: 16px 0;
    width: 25%;
    text-align: center;
    padding: 0;
}
.rd-mobilemenu_ul > li:last-child a:hover {
    background: transparent;
    color: #06a77d;    
}
.rd-mobilemenu_ul > li:last-child a i {
    display: block;
    font-size: 23px;
}

/*==================  Stuck menu  ======================*/
.stuck_container {
  width: 100%;
  /*padding-top: 15px;*/
  padding-bottom: 46px;
}
.stuck_container > div.container {
    background: #fff;
}
.stuck_container:before, .stuck_container:after {
  display: table;
  content: "";
  line-height: 0;
}
.stuck_container:after {
  clear: both;
}

.stuck_container:first-child {
  padding-bottom: 0;
}

.isStuck {
  background: #fff;/*302e33*/
  z-index: 999;
  -webkit-box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.3);
  text-align: left;/*center*/
  padding-top: 0px;
  padding-bottom: 0px;
}
.isStuck .sf-menu {
  padding-top: 0;
}
.isStuck .sf-menu ul {
  margin-top: 26px;
}
@media (max-width: 991px) {
    .isStuck .sf-menu ul {
        margin-top: 16px;
    }
}
.isStuck .sf-menu ul ul {
  margin-top: 0px;
}
/*
.isStuck .brand {
    display: none;
}
*/
.isStuck .nav {
    /*float: none;*/
    margin-right: 0;
    /*margin-top: 16px!important;*/
}

@media only screen and (max-width: 979px) {
  .isStuck {
    display: none !important;
  }
}
.stuck_container:first-child {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3; /* 2 - zad 235 */
    /*shadow
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    4px 4px 16px rgba(0, 0, 0, 0.2);
    */
    
    
    -webkit-box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.2);
}








.sf-menu {
  /*padding-top: 27px;*/
  padding:0;
  margin:0;
  list-style: none none outside;
  display: inline-block;
}
.sf-menu:before, .sf-menu:after {
  display: table;
  content: "";
  line-height: 0;
}
.sf-menu:after {
  clear: both;
}
ul.sf-menu:first-child {
    /*margin-right: 60px;*/    
}
@media (max-width: 1199px) {   
  ul.sf-menu:first-child {
     margin-top: -16px;
  }
  .stuck_container.isStuck ul.sf-menu:first-child {
     margin-top: -16px;
  }
}
ul.sf-menu.icons {
    line-height: 35px;
    position: absolute;
    top: 0;
    right: -2px;
    width: 80px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  ul.sf-menu.icons {
     right: -3px;
  }
}
@media (max-width: 991px) {
  ul.sf-menu.icons {
     top: -4px;
  }
  .stuck_container.isStuck ul.sf-menu.icons {
     right: 13px;
     top: -11px;
  }
}
.isStuck ul.sf-menu.icons > li > a {
    line-height: 50px;
}
.sf-menu > li {
  position: relative;
  float: left;
}
.sf-menu > li + li {
  /*margin-left: 67px;*/
  border-left: 1px solid #dcdcdc;
}
ul.sf-menu.icons > li + li {
    border-left: 0px none;
}
/*
@media (min-width: 1199px) and (max-width: 1499px) {
  .sf-menu > li + li {
    margin-left: 40px;
  }
}
*/
.sf-menu a {
  display: block;
}

.sf-menu > li > a {
  color: #211d1e;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.38px;
  /*text-transform: uppercase;*/
  text-decoration: none;
  padding: 5px 15px
}
@media (min-width: 1730px) and (max-width: 1860px) {
    body.language-1 .sf-menu > li > a, 
    body.language-2 .sf-menu > li > a, 
    body.language-3 .sf-menu > li > a {
        font-size: 13px;
        padding: 5px 10px;
    }
}
@media (min-width: 1200px) and (max-width: 1730px) {
    .sf-menu > li > a {
        font-size: 14px;
    }
    body.language-1 .sf-menu > li > a, 
    body.language-2 .sf-menu > li > a, 
    body.language-3 .sf-menu > li > a {
        font-size: 12px;
        padding: 5px 9px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .sf-menu > li > a {
     font-size: 70%; /*74%*/
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
    .sf-menu > li > a {
     padding: 5px 10px
  }
}
@media (min-width: 1100px) and (max-width: 1400px) {
    body.language-1 .sf-menu > li > a, 
    body.language-2 .sf-menu > li > a, 
    body.language-3 .sf-menu > li > a {
    	font-size: 11px;
    	padding: 5px 8px;
    }
}    
@media (min-width: 992px) and (max-width: 1300px) {
    .sf-menu > li > a {
     font-size:12px;
  }
  body.language-1 .sf-menu > li > a, 
  body.language-2 .sf-menu > li > a, 
  body.language-3 .sf-menu > li > a {
    font-size:11px;
    padding: 5px;
  }
  .sf-menu > li > a[title^="Kontakt"],
  .sf-menu > li > a[title^="kontakt"],
  .sf-menu > li > a[title^="Contact"],
  .sf-menu > li > a[title^="contact"],
  .sf-menu > li > a[title^="контакты"] {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1100px) {
    body.language-1 .sf-menu > li > a, 
    body.language-2 .sf-menu > li > a, 
    body.language-3 .sf-menu > li > a {
        font-size:10px;
        padding: 5px 4px;
    }
}
.sf-menu > li > a > .fa {
    /*color: #ec1d25;*/
    position: relative;
    top: 2px;
    font-size: 20px;
    font-weight: 800;
}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover {
  color: #06a77d; /*fd483e*/
}
.sf-menu > li.active > a {
  color: #06a77d;
}

.sf-menu > li.sfHover > a > .fa, .sf-menu > li > a:hover > .fa {
  color: #06a77d; /*fd483e*/
}
.sf-menu > li.active > a > .fa {
    color: #06a77d;
}

.sf-menu ul {
    list-style: none none outside;    
  display: none;
  width: 234px;
  margin-top: 20px;
  padding: 4px 0;/* padding: 38px 0;*/
  font-size: 14px;
  background: #ffffff;/*fd483e*/
  z-index: 99999;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.2);
  box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.2);
}
/*
@media screen and (max-height: 880px) {
    .sf-menu ul {
        font-size: 10px;
    }
}
*/
.sf-menu.icons ul {
    margin-top: 10px;
}
.sf-menu ul:before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 25%;/*50%*/
  margin-left: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 9px 10px 9px;
  border-color: transparent transparent #ffffff transparent; /*fd483e*/
}
.sf-menu.icons ul:before {
    left: 75%;    
}

.sf-menu > li > ul {
  /*-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;*/
  margin-left: -63px;/*-117*/
  position: absolute;
  top: 100%;
  left: 50%;
}
.sf-menu.icons > li > ul {
    margin-left: -175px;
}
.sf-menu ul > li {
    position: relative;
    /*Menu wychodzi poza okno przegladarki
    clear: both;
    display: block;
    float: left;
    -----------------
    width: 100%; <- To dodajemy do bodrera w dodadkowym LI z clasem np. sep
    */
}
.sf-menu ul > li > a {
  color: #211d1e; /*FFF*/
  /*text-transform: uppercase;*/
  font-weight: 600; 
  padding:10px 15px 10px 10px;/*padding: 0 38px;  5px 10px - Strzalka nachodzila na napis ; 5px 15px 5px 10px - powiekszyc blok*/
  margin: 0 5px;
  /*text-align: left;*/  
  position: relative;
}
/*
@media screen and (max-height: 880px) {
    .sf-menu ul > li > a {
        padding: 3px 15px 3px 10px;
    }
}
*/
.sf-menu ul > li > a > .fa {
    float: right;
    line-height: 1.4;
    color: #211d1e;
    
    position: absolute;
    right: 8px;
}
.sf-menu ul ul > li > a > .fa {
    /*right: 15px; Strzalka nachodzila na napis, klasa wyzej bierze 8px*/
}

.sf-menu ul > li + li > a {
    border-top: 1px dashed #cbcbcb;
}

.sf-menu ul > li.sfHover > a,
.sf-menu ul > li.active > a {
  color: #06a77d;
}
.sf-menu ul > li.sfHover > a > .fa,
.sf-menu ul > li.active > a > .fa {
  color: #06a77d;
}
.sf-menu ul ul > li.sfHover > a > .fa,
.sf-menu ul ul > li.active > a > .fa {
  color: #fff;
}
.sf-menu ul > li > a:hover {
    color: #06a77d;
    text-decoration: none;
}
.sf-menu ul > li > a:hover > .fa {
    color: #06a77d;
}

.sf-menu ul ul {
    position: absolute;
    top: 10%;
    width: auto;
    margin: 0;
    padding: 4px 0;
    background: #06a77d;
    z-index: 4;
    left: 95%;
    white-space: nowrap;
}

.sf-menu ul ul::before {
    display: none;
}

.sf-menu ul ul > li > a {
  color: #FFF;
}

@media screen and (max-height: 880px) {
    .sf-menu ul ul > li > a {
        padding: 3px 15px 3px 10px;
    }
}

.sf-menu ul ul > li.sfHover > a, .sf-menu ul ul > li.active > a, .sf-menu ul ul > li > a:hover {
  color: #211d1e;
}

/*@media (max-width: 767px) {
@media (max-width: 1199.98px) {*/
@media (max-width: 991.98px) {    
  .sf-menu, 
  .stuck_container {
    display: none;
  }
}


/* Footer navigation */
footer ul {
    list-style: none none outside;
    display: block;
    padding:0;
    margin:0;
}
footer nav ul {
    text-align: center;
}
footer nav ul li {
    display: inline-block;
    margin: 10px 55px;
}
footer a {
    color: #595a5c;
}
footer a:hover {
    color: #06a77d;
    text-decoration: none;
}
